.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d50b188e-602f-a355-410e-6d4f2b19845d {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-00c852a3-424c-50f3-6774-cd5907f925e6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cb13b66b-cd83-c2c7-442e-2dd80b68b408 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-812de007-63b6-44a3-5a65-ea87799892a8 {
display: none !important;
}
.lfr-layout-structure-item-4fa72fb5-c958-7ce4-4d9e-53e7c309e8fa {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-4fa72fb5-c958-7ce4-4d9e-53e7c309e8fa .content-inner{
padding: 1rem;
}.lfr-layout-structure-item-85bb52b1-7b3c-6f7b-a740-99bbb9ab71de {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-8d10db47-b0f8-f38d-5cb3-0482b07bb187 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0bf66346-c98c-8a7b-a61b-a95f71dfd670 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-005e6407-f5a9-bf67-6bf6-0ef4dd1798a0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a83ac347-e60d-2419-eaa3-c03b1f91a445 {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-a83ac347-e60d-2419-eaa3-c03b1f91a445 .content-inner{
padding: 1rem;
}.lfr-layout-structure-item-eecb73de-f06c-b6be-4c5c-df0532a80572 {
display: none !important;
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-fd5aec87-87d5-ef11-df2f-932f8c03ce76 {
display: none !important;
}
.lfr-layout-structure-item-0f5ce98c-685e-72d4-3bab-a7a18f471609 {
width: 490px !important;
}
.lfr-layout-structure-item-b6c8d7bd-bbd0-a78f-fa00-a34893915d4a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1e9cea38-0808-c253-fd95-e770d7d0aa49 {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-1e9cea38-0808-c253-fd95-e770d7d0aa49 .content-inner{
padding: 1rem;
}.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
margin: 0 0 2.5rem !important;
font-size: 2rem !important;
text-align: left;
}

@media (max-width: 991px) {
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
padding: 0 0.9375rem;
}
}.lfr-layout-structure-item-738dfdce-8e82-b5bd-e357-fd9a82b5fc93 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4ce34864-48d2-146d-36f4-0f4fc14e72d8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b7ec06a1-f7a4-b405-69bf-61800c8fb93c {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-b7ec06a1-f7a4-b405-69bf-61800c8fb93c .content-inner{
padding: 1rem;
}.lfr-layout-structure-item-d6c95188-7b1d-41d8-ce94-fdae63b7f23b {
display: none !important;
}
